### Name: sage.utilities
### Title: Utilities
### Aliases: tagnum2tagmatrix tagmatrix2tagnum tagnum2tagsequence
###   tagsequence2tagnum revcomp create.matrix.csr table.sparse
###   difference.scatter.plot
### Keywords: utilities

### ** Examples

library(sagenhaft)
tags <- c("aaa", "ttt", "ccc")
tagsnumeric <- tagsequence2tagnum(tags, 3)
tagsmatrix <- tagnum2tagmatrix(tagsnumeric, 3)
tags <- tagnum2tagsequence(tagmatrix2tagnum(tagsmatrix, 3), 3)
revcomp(tags)



